Subject: New Reply Received - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 25 Jan 2023 14:19:16 +0000

Hi Mais Hasan,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">Thank you. I would check with the bank.</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 25 Jan 2023 at 5:43 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi ​Muhanad,</div>
<div dir="ltr"><br></div>
<div dir="ltr">Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We sincerely apologize for any inconvenience caused ​and for the delay.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would like to inform you that we have processed the amount of successfully from our end, and you can check the refund status with your bank through this Retrieval Reference Number 300603280467 in order to be fully assisted. </div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Once again please accept our full apology, and thanks for your patience and understanding. <br><br>We are looking forward to hear from you soon. Please do not hesitate to contact us if you have any further queries.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you,</div>
<div dir="ltr">Centrepoint Support Team.</div>
</div></div>

	

</div></blockquote>-- <br><div dir="ltr" class="gmail_signature"><div dir="ltr">
<div dir="ltr">" I find that the harder I work, the more luck I seem to have. "<br>
</div>
<div dir="ltr">~ Thomas Jefferson </div>
</div></div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5607803